Jump to content

Photo

Fores New Idles in Skyrim - FNIS


  • Please log in to reply
7447 replies to this topic

#1601
dives41

dives41

    Enthusiast

  • Members
  • PipPip
  • 220 posts
Reporting issues with 3.3 here too. Started a new game (ran the tool per usually) but character is in a floating "T" pose with no animations for walking. Uninstalled and reverted to a previous save and all was fine.

#1602
Arparso

Arparso

    Journeyman

  • Supporter
  • Pip
  • 45 posts
FNIS 3.3 seems to be incompatible with current Skyrim 1.7 - everyone is stuck in T poses. Use FNIS 3.2 in that case. At least that worked for me.

... or install the Skyrim 1.8 beta patch, I guess.

#1603
Meistergeppetto

Meistergeppetto

    Newbie

  • Members
  • Pip
  • 10 posts
@sadriast, fore I tried v 3.2 with 3.0 spells (there are only 3.0 and 3.3?) and it works fine now. No more "half-T puppets". The problem was that I had an older version.

@ fore you should write this in your Description ;-)

#1604
Wisteria02

Wisteria02

    Regular

  • Members
  • PipPip
  • 77 posts
@Arparso

I already have 1.8 because I've set my Steam to automatic updates. I still get the half-T puppets with the 3.3 updates. Have yet to try using 3.2, I'm pretty sure it wasn't something else because everything was fine when I disabled this mod.

#1605
fore

fore

    behavior mudcrab

  • Premium Member
  • 3,657 posts
To ALL reporting problems with FNIS Behaviors 3.3 and Skyrim 1.7: YES, you are right, they are incompatible. I have change the download files description and categorization accordingly.

Skyrim 1.6/1.7 = FNIS 3.2
Skyrim 1.8 (Beta) = FNIS 3.3

Mixing releases worked in former versions, but not this time. And I hadn't tested 3.3 with 1.7, because I didn't know how easy it was to switch back freom 1.8 Beta to 1.7. Sorry, and I apologize for the inconvenience. This will teach me not to release next time before Skyrim releases are final. :)

Edited by fore, 18 October 2012 - 01:41 PM.


#1606
sadriast

sadriast

    Journeyman

  • Supporter
  • Pip
  • 38 posts
Yeah I'v sorted it out now by installing the older version, thanks to all on this comment boards for the help that they have been giving here and especially the author of the mod! A lot of people on this site tend to release their mods and then never touch the mod pages again but everyone who is having problems here is really lucky that Fore is here actually trying to fix things for the down-loaders of his mod!!! You are doing a great job and thanks for the help.

But as I said in a previous comment of mine, I would implore ANYBODY who is like me and only has a rather basic knowledge of modding to MAKE A COPY OF YOUR ENTIRE SKYRIM DIRECTORY before trying to tackle this mod and install it!!! if you have a hard drive with a few extra gig then it really doesn't hurt, any any incompatibilities which you install can simply be deleted and copied to your steam directory again!

Thanks again for this mod, I'm actually playing and enjoying it now! :)

#1607
PCGirl

PCGirl

    Old hand

  • Premium Member
  • 930 posts
Thank you Fore - this is an absolute great mod. I remember when it first came out I had a hell of time figuring out what to do with it and how to install (I'm a idiot when it comes to modding). Now I run it without any problems - at least until this last update - so glad you caught it., as I didn't have a clue what was going wrong. I just kept freezing, but when I realized there was a problem, even after following the instructions, I switched back to the previous version and had no further problems with freezing. The fun of gaming ehh Fore, never expect the expected, I guess.

Again, thanks for all your hard work on this mod. I love it.
Cheers,

#1608
XunAmarox

XunAmarox

    Faithful poster

  • Members
  • PipPipPipPip
  • 1,758 posts
I got this with the 3.2 & Skyrim 1.7 while it was playing an animation:

Microsoft Visual C++ Runtime Library
Runtime Error!

R6025
- pure vital function call

#1609
fore

fore

    behavior mudcrab

  • Premium Member
  • 3,657 posts
@PCGirl, sadriast: thanks both of you for your kind words. That helped a lot in moments of pressure due to my overdue optimism. With behaviors you can NEVER expect compatibility. However you, sadriast, are maybe a little too pessimistic. When it comes to installing or generating FNIS, you don't need to make a backup. There are exactly 3 files which constitute the connection between FNIS and Skytim (0_master.hkx, defaultfemale.hkx, defaultmale.hkx). When you delete them, there is nothing from FNIS which can stop Skyrim to work. I don't modify anything else.

@XunAmarox: and what do you expect me to do now?

@Wisteria02: if you experience half-T with 1.8 and FINS 3.3, then I'm sure there is an installation error. If the probnlem persists, send me your logfile (data/tools/GenerateFNIS_for_Users/temporary_logs/GenerateFNIS_LogFile.txt).

@hentai1234: I don't know what you did, but I sure know what you did NOT do: read the description. There is a chapter called "De-Installation". Any idea why I wrote this?

@tmbored1: besides my concern of incompatibilities, and resulting additional helpdesk support, FNIS 2.1 only supports 3 or 4 animation mods. All others are dependant on FNIS 3.x. Look at the long list of those mods. All that was possible only by making this generator. Isn't that reason enough? And FNIS 2.1 will definitely not support 1.8 and any following Skyrims. I really don't understand you guys. I have so many confirmations that things are really easy once you have the generator running the first time. If anyone has problems, (s)he can simply send me the log file. That's much faster for me to analyze, then responding to all that bitching and moaning.

@Squashnoggin: yes, 0_master.hkx is one of the skyrim files FNIS is modifying. And if you use a different 0_master, FNIS will not work. Unless this 0_master is based on the FNIS 0_master, like in xp32's MoMo Jump mod. But since this 0_master is base on FNIS 3.2, it will NOT work for FNIS 3.3. See why I made this warning?

#1610
sadriast

sadriast

    Journeyman

  • Supporter
  • Pip
  • 38 posts
I didn't only create a backup to install this mod, I installed it as purely a default action as a result of many MANY years of screwing up both morrowind and oblivion directories and having to re-install! haha believe me, if you are like me then you WILL find a way to completely balls up your entire directory!

I understand what you mean though :)




Page loaded in: 1.222 seconds